Subject: Last Call: MEGACO Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 07 Mar 2000 16:58:01 -0500

The IESG has received a request from the Media Gateway Control  Working
Group to consider MEGACO Protocol <draft-ietf-megaco-protocol-07.txt>
as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 21, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-megaco-protocol-07.txt